html, body, div, span, object, iframe,
h1, h2, h3, h4, h5, h6, p, blockquote, pre,
abbr, address, cite, code,
del, dfn, em, img, ins, kbd, q, samp,
small, strong, sub, sup, var,
b, i,
dl, dt, dd, ol, ul, li,
fieldset, form, label, legend,
table, caption, tbody, tfoot, thead, tr, th, td,
article, aside, figure, footer, header, 
hgroup, menu, nav, section, menu,
time, mark, audio, video 
{
	margin:0;
	padding:0;
  	border:0;
  	outline:0;
  	font-size:100%;
  	vertical-align:baseline;
  	background:transparent;
}                  
article, aside, figure, footer, header, 
hgroup, nav, section 
{ 
	display:block; 
}
nav ul 
{ 
	list-style:none; 
}

blockquote, q 
{ 
	quotes:none; 
}

blockquote:before, blockquote:after,
q:before, q:after 
{ 
	content:''; 
	content:none; 
}
a 
{ 
	margin:0; 
	padding:0; 
	border:0; 
	font-size:100%; 
	vertical-align:baseline; 
	background:transparent; 
}
ins 
{ 
	background-color:#ff9; 
	color:#000; 
	text-decoration:none; 
}
mark 
{ 
	background-color:#ff9; 
	color:#000; 
	font-style:italic; 
	font-weight:bold; 
}
del 
{ 
	text-decoration: line-through; 
}
abbr[title], dfn[title] 
{ 
	border-bottom:1px dotted #000; cursor:help; 
}
/* tables still need cellspacing="0" in the markup */
table 
{ 
	border-collapse:collapse; 
	border-spacing:0; 
}
hr 
{ 
	display:block; 
	height:1px; 
	border:0; 
	border-top:1px solid #ccc; 
	margin:1em 0;
	padding:0; 
}
input, select 
{ 
	vertical-align:middle; 
}
/* END RESET CSS */


/*
fonts.css from the YUI Library: developer.yahoo.com/yui/
Please refer to developer.yahoo.com/yui/fonts/ for font sizing percentages

There are two custom edits:
 * make the line-height relative and unit-less
 * remove the pre,code styles as we use a recommendation from Eric Meyer instead
*/

table 
{ 
	font-size:inherit; font:100%; 
}
select, input, textarea 
{ 
	font:99% arial,helvetica,"Nimbus Sans L", "Bitstream Vera Sans", sans-serif; 
}
/* normalize monospace sizing 
 * meyerweb.com/eric/thoughts/2010/02/12/fixed-monospace-sizing/
 */
code, pre 
{ 
	font-family: "Courier New", monospace, serif; 
	font-size: 1em; 
}
/* 
 * minimal base styles 
 */

/* #444 looks better than black: twitter.com/H_FJ/statuses/11800719859 */ 
body, select, input, textarea 
{ 
	color:#444; 
}
/* Headers (h1,h2,etc) have no default font-size or margin,
   you'll want to define those yourself. */ 
 
/* www.aestheticallyloyal.com/public/optimize-legibility/ */ 
h1,h2,h3,h4,h5,h6 
{ 
	font-weight: bold; 
	text-rendering: optimizeLegibility; 
}

/* align checkboxes, radios, text inputs with their label
   by: Thierry Koblentz tjkdesign.com/ez-css/css/base.css  */
input[type="radio"] 
{ 
	vertical-align: text-bottom; 
}
input[type="checkbox"] 
{ 
	vertical-align: bottom; 
	*vertical-align: baseline; 
}
.ie6 input 
{ 
	vertical-align: text-bottom; 
}

/* hand cursor on clickable input elements */
label, input[type=button], input[type=submit], button 
{ 
	cursor: pointer; 
}


/* These selection declarations have to be separate.
   No text-shadow: twitter.com/miketaylr/status/12228805301 
   Also: hot pink. */
::-moz-selection
{ 
	background: #FF5E99; 
	color:#fff; 
	text-shadow: none; 
}
::selection 
{ 
	background:#FF5E99; 
	color:#fff; 
	text-shadow: none; 
} 
/*  j.mp/webkit-tap-highlight-color */
a:link 
{ 
	-webkit-tap-highlight-color: #444; 
} 

/* always force a scrollbar in non-IE */
html 
{ 
	overflow-y: scroll; 
}

/* make buttons play nice in IE:    
   www.viget.com/inspire/styling-the-button-element-in-internet-explorer/ */
button 
{  
	width: auto; 
	overflow: visible; 
}
 
/* bicubic resizing for non-native sized IMG: 
   code.flickr.com/blog/2008/11/12/on-ui-quality-the-little-things-client-side-image-resizing/ */
.ie7 img 
{ 
	-ms-interpolation-mode: bicubic; 
}

/* 
 * Non-semantic helper classes 
 */

/* for image replacement */
.ir 
{ 
	display:block; 
	text-indent:-999px; 
	overflow:hidden; 
	background-repeat: none; 
}

/* Hide for both screenreaders and browsers
   css-discuss.incutio.com/wiki/Screenreader_Visibility */
.hidden 
{ 
	text-shadow: 0px 0px; 
	display:none; 
	visibility:hidden; 
} 

/* Hide only visually, but have it available for screenreaders 
   www.webaim.org/techniques/css/invisiblecontent/ 
   Solution from: j.mp/visuallyhidden - Thanks Jonathan Neal! */
.visuallyhidden 
{ 
	position:absolute !important;    
  	clip: rect(1px 1px 1px 1px); /* IE6, IE7 */
  	clip: rect(1px, 1px, 1px, 1px); 
}

/* Hide visually and from screenreaders, but maintain layout */
.invisible 
{ 
	visibility: hidden; 
}

/* >> The Magnificent CLEARFIX << */
.clearfix:after 
{ 
	content: "."; 
	display: block; 
	height: 0; clear: both; 
	visibility: hidden; 
}
.clearfix 
{ 
	display: inline-block; 
}
 
  * html .clearfix 
{
 	height: 1%; 
 } /* Hides from IE-mac \*/
.clearfix 
{ 
	display: block; 
}


 /* Primary Styles
    Author: Mark Fruish - www.digitalcreative.co.nz
 */
p
{
	color: #445878;
	padding: 15px;
}
.middle {
	text-align: center;
}
h1 {
	text-align: center;
	font-weight: bold;
	color: #445878;
	font-size: 2.2em;
}
h2
{
	text-shadow: 1px 0px black;
	letter-spacing: -1px;
	font-style: normal;
	font-weight: normal;
	margin-top: 10px;
	margin-left: 20px;
	color: #d2d2d2;
	text-align: left;
	font-size: 1.4em;
	font-family: Helvetica, Verdana, Arial, sans-serif;
}
ul
{
	font-family: Helvetica, Verdana, Arial, sans-serif;
	padding-left: 40px;
}
.underline {
	text-decoration: underline;
}
body
  {
  	line-height: 1.3em;
  	color: white;
  	font-size: 0.75em;
  	font-family: Helvetica, Verdana, Arial, sans-serif;
  	background-color: white;
  }
header
  {
  	border-left-width: 2px;
  	border-bottom-width: 0px;
  	border-right-width: 2px;
  	border-top-width: 2px;
  	border-color: #d2d2d2;
  	border-style: solid;
  	margin-right: auto;
  	margin-left: auto;
  	height: 125px;
  	width: 980px;
  	background-color: #445878;
  }
#container {
	margin-right: auto;
	margin-left: auto;
	width: 984px;
	height: 900px;
}
#logo_bar
  {
  	display: inline;
  }

#tagline
  {
  	position: absolute;
  	margin-top: 90px;
  	display: inline;
  	margin-left: 270px;
  	text-shadow: 0px 1px black;
  	font-style: italic;
  	color: #d2d2d2;
  }
nav
  {
  	background-repeat: repeat-x;
  	background-image: url(/images/gradient.png);
  	z-index: 0;
  	border-color: #d2d2d2;
  	border-right-width: 2px;
  	border-style: solid;
  	border-left-width: 2px;
  	border-bottom-width: 2px;
  	margin-right: auto;
  	margin-left: auto;	
  	height: 44px;
  	width: 980px; 
  	-moz-border-radius-bottomright: 10px;
    -moz-border-radius-bottomleft: 10px;
    border-bottom-right-radius: 10px;
    border-bottom-left-radius: 10px;
}
nav ul
{
	padding-left: 20px;
	padding-top: 13px;
	width: 500px;
}
nav ul li
{
	display: inline;
	text-align: center;	
}
nav ul li a
{
	line-height: 1.3em;
	height: 44px;
	padding-top: 14px;
	color: #d2d2d2;
	padding-bottom: 9px;
	padding-right: 15px;
	padding-left: 15px;
	text-align: center;
	letter-spacing: -1px;
	font-size: 1.5em;
	text-decoration: none;
	text-shadow: 0px 1px black;
	text-transform: none;
}
nav ul li a:hover
{
	background-color: #445878;
	text-decoration: none;
	color: white;
	text-transform: none;
}
.navon {
	background-color: #445878;
	color: white;
	text-transform: none;
	text-decoration: none;
}
#main
{
	display: inline-block;
	padding-bottom: 20px;
	padding-right: 20px;
	width: 940px;
	height: auto;
	padding-left: 20px;
	margin-right: auto;
	margin-left: auto;
	padding-top: 20px;
	margin-top: 15px;
	border-color: #d2d2d2;
	border-width: 2px;
	border-style: solid;
	-moz-border-radius: 10px;
	border-radius:10px;
}
#intro
{
	background-repeat: no-repeat;
	background-image: url(/images/intro_image.png);
	margin-bottom: 15px;
	height: 267px;
	width: 937px;
	border-style: solid;
	border-color: #d2d2d2;
	border-width: 2px;
	-moz-border-radius: 10px;
	border-radius:10px;
}
#content
{
	width: 940px;
	
}
.textbox
{
	float: left;
	margin-right: 0px;
	height: 270px;
	border-color: #d2d2d2;
	border-width: 2px;
	border-style: solid;
	width: 300px;
	display: inline;
	background-position: left bottom;
	background-repeat: repeat-x;
	background-image: url(/images/text_box.png);
	color: #445878;
	-moz-border-radius: 10px;
	border-radius:10px;

}
.spacer {
	margin-right: 14px;
	margin-left: 14px;
}
#overview
{
	float: left;
	border-color: #d2d2d2;
	border-width: 2px;
	border-style: solid;
	background-position: left top;
	background-image: url(/images/sm_gradient.png);
	background-repeat: repeat-x;
	width: 697px;
	-moz-border-radius: 10px;
	border-radius:10px;
}
.text
{
	padding: 20px;
	color: #445878;
  	-moz-border-radius-bottomright: 10px;
    -moz-border-radius-bottomleft: 10px;
    border-bottom-right-radius: 10px;
    border-bottom-left-radius: 10px;
}
#stripes {
	margin-left: 10px;
	height: 96px;
	text-align: right;
	width: 220px;
	background-position: left top;
	background-image: url(/images/sm_gradient.png);
	background-repeat: repeat-x;
	border-color: #d2d2d2;
	border-width: 2px;
	border-style: solid;
	float: right;
	display: inline;
	-moz-border-radius: 10px;
	border-radius:10px;
}
#stripes img {
	padding-top: 6px;
}
.inlarge {
	padding-top: 15px;
	color: #445878;
	margin-left: 10px;
	clear: left;
}
.product
{
	margin-top: 15px;
	margin-left: 14px;
	float: left;
	padding-bottom: 10px;
	display: inline;
	border-color: #d2d2d2;
	border-width: 2px;
	border-style: solid;
	background-color: white;
	background-position: left bottom;
	width: 220px;
	background-repeat: repeat-x;
	background-image: url(/images/text_box.png);
	-moz-border-radius: 5px;
	border-radius: 5px; 
}
.nospace
{
	margin-left: 0px;
}
.garment
{
	margin-top: 10px;
	margin-left: 35px;
}
.description
{
	padding-right: 5px;
	padding-left: 10px;
	color: #445878;
}
form {
	margin-left: 30px;
	float: left;
	color: #445878;
	border-style: none;
	width: 300px;
	height: auto;
	-moz-border-radius: 5px;
	border-radius: 5px; 
}
form p {
	padding: 8px;
}
fieldset {
	border:none;
}
input, textarea {
	color: #445878;
	border:2px solid #B7B7B7;
	font-family:helvetica, verdana, arial, sans serif;
	font-size:1.2em;
	margin:0;
	padding: 2px;
	-moz-border-radius: 5px;
	border-radius: 5px; 
}

#message {
	background-position: left bottom;
	background-image: url(/images/text_box.png);
	background-repeat: repeat-x;
}
label {
	margin: 4px;
}
 
input {
	width: 250px;
	
}
.security {
	margin-bottom: 4px;
	margin-right: 4px;
	width: 100px;
}
.code_text {
	margin-left: 0px;
}
.form_button {
	margin-top: -20px;
	height: 35px;
	width: 74px;
	border-color: #d2d2d2;
	border-width: 2px;
	background-repeat: no-repeat;
	background-image: url(/images/send_button.png);
	border-style: solid;
	color: #445878;
	font-family:helvetica, verdana, arial, sans serif;
	font-size:1.2em;
}
#contact_details {
	margin-right: 50px;
	float: right;
	text-align: right;
	display: inline;
	color: #445878;
}
footer
{
	clear: both;
	text-align: center;
	color: white;
	margin-top: 15px;
	margin-right: auto;
	margin-left: auto;
	height: 50px;
	width: 980px;
	-moz-border-radius: 5px;
	border-radius:5px;
}
#footer_contact
{
	text-shadow: 0px 1px black;
	background-image: url(/images/sm_gradient.png);
	background-repeat: repeat-x;
	padding-top: 10px;
	border-color: #d2d2d2;
	border-width: 2px;
	border-style: solid;
	height: 20px;
	width: 980px;
	-moz-border-radius: 5px;
	border-radius: 5px; 
}
#dcs_tag
{
	font-size: 0.8em;
	padding-bottom: 20px;
	padding-top: 5px;
	text-align: right;
	color: #b7b7b7;
}
#dcs_tag a
{
	text-transform: none;
	text-decoration: none;
	color: #b7b7b7;
}
#dcs_tag a:hover
{
	text-decoration: underline;
}
